[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

php5-dev 5.1.6

I have installed php5 from backports on debian sarge some time ago. today I
wanted to add php-pdo modul(?) but after run pecl install pdo I got the
following error:

server:~# pecl install pdo
downloading PDO-1.0.3.tgz ...
Starting to download PDO-1.0.3.tgz (52,613 bytes)
.............done: 52,613 bytes
12 source files, building
running: phpize
sh: line 1: phpize: command not found
ERROR: `phpize' failed

so I found I need the php5-dev package, but the one available at
backports.org is version 5.2.0 (for i386 - that's what I need), but I need
version 5.1.6 (the exact package is php5-dev_5.1.6-1~bpo.1_i386.deb). I
don't want to upgrade to php 5.2.0, since there is quite difference between
So, is there a way I can get the php5-dev package version 5.1.6 ?

Thanx for any suggestions.


View this message in context: http://www.nabble.com/php5-dev-5.1.6-tf2947157.html#a8241125
Sent from the Debian Backports mailing list archive at Nabble.com.

Reply to: